Aller au contenu
Support de Zwii

civodul

Membres
  • Compteur de contenus

    5
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutre

À propos de civodul

  • Rang
    Néophyte

Visiteurs récents du profil

221 visualisations du profil
  1. Bonjour je viens de mettre a jour mon site avec la derniere version. 10.5 cela ma affiché mise a jour faite avec succés mais ensuite j'ai une page qui me dis "PHP 7.2+ required". monsite tourne avec la version Apache/2.4.29 (Ubuntu) PHP 7.2.24-0ubuntu0.18.04.7 url du site=> https://bricopresto82.ovh/?acceuil merci pour votre aide.
  2. Alors comme dit Gilux mon probléme est resolu et je l'en remercie . Mais attention ne pas refaire une installation du module album en executant le fichier" album-install-10.php" cela engendre des erreurs. il faut simplement remplacer le dossier album de la version 9 par celui de la version10 dans "racine du site/module/
  3. Tout d'abord merci Gilux de consacré de ton temps à mon souci. Pour répondre a tes demandes dans un 1 Er temps après mon souci j'ai restaurer mon site avec ma copie complète locale donc je suis maintenant en version 9.2.27. Je n'ai pas fait la mise à jour comme toi, j'ai simplement accepté la mise à jour automatique qui m' a été proposée ce matin en me connectant au site. Ensuite je suis donc redirigé sur la page de configuration du site aussitôt la maj faite qui me confirme que je suis maintenant en version 9.2.28. Mais à partir de là je me retrouve avec le souci que je décris sur mon 1er post. le module album est la version 1.0b avec les deux fichier album-install-9 et album-install-10.php je l'ai installer sur ma version 9.2.27 avec le album-install-9.php, il fonctionne correctement sur cette version. Mon module Gallerry et le 1.3
  4. Bonjour je viens de faire la mise à jour de mon cms en version 9.2.28 et j'ai un problème avec le module album qui était déjà installé et qui marchait normalement. Après la mise à jour du site je ne peux plus créer de nouvelle galerie. Dans le menu déroulant "dossier cible" du module je n'ai plus rien du tout, aucun lien possible comme si mon module album n'était pas en relation avec ma galerie. J'aurais voulu commencer par réinstaller le module album v1.0.1b compatible avec version 9. mais je ne le trouve pas. Quelqu’un aurait-il eu ce problème également afin de m'aider à le résoudre en vous remerciant.
×
×
  • Créer...